<!DOCTYPE html>

<html>
    <head>
        <title>E-Katalog 5.0</title>
	    <link rel="icon" type="image/x-icon" href="@{'/public/images/favicon.ico'}">        
        <link rel="stylesheet" media="screen" href="@{'/public/stylesheets/app.min.css'}">
        <link rel="stylesheet" media="screen" href="@{'/public/stylesheets/landing.css'}">
		<link rel="stylesheet" media="screen" href="@{'/public/fa/css/font-awesome.min.css'}">
		#{get 'moreStyles' /}
        <link rel="shortcut icon" type="image/png" href="@{'/public/images/favicon.png'}">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
    </head>
    <body id="custom-body">
    	<div id="main">
    		<!-- Content -->
   			<div class="main-content-wrapper">
   				#{doLayout /}
   			</div>
   			<!-- End Content -->
   			
   			<!-- Footer -->
   			<div class="main-footer-wrapper">
   				<div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <a href="https://www.facebook.com/eprocurement.lkpp/" target="_blank" class="btn btn-social-icon btn-facebook">
                                <span class="fa fa-facebook"></span>
                            </a>
                            <a href="https://twitter.com/eproc_lkpp/" target="_blank" class="btn btn-social-icon btn-twitter">
                                <span class="fa fa-twitter"></span>
                            </a>
                            <a href="https://www.instagram.com/eproc.lkpp/" target="_blank" class="btn btn-social-icon btn-instagram">
                                <span class="fa fa-instagram"></span>
                            </a>
                            *{<a href="https://www.youtube.com/" target="_blank" class="btn btn-social-icon btn-google">}*
                                *{<span class="fa fa-youtube"></span>}*
                            *{</a>}*
                        </div>
                    </div>
                    <br>
	        		<div class="row">
	        			<div class="col-md-12">
		        			&copy; 2020 Lembaga Kebijakan Pengadaan Barang/Jasa Pemerintah (LKPP)
		        		</div>
	        		</div>
	        	</div>
   			</div>
   			<!-- End Footer -->
    	</div>
        
        <script src="@{'/public/javascripts/jquery-1.12.1.min.js'}" type="text/javascript"> </script>
        <script src="@{'/public/javascripts/bootstrap.min.js'}" type="text/javascript"> </script>
        <script src="@{'/public/javascripts/utility.js'}" type="text/javascript"> </script>
	    <script src="@{'/public/javascripts/bootstrap-datatables.min.js'}" type="text/javascript"> </script>
        <script src="@{'/public/javascripts/jquery.bootstrap.wizard.min.js'}" type="text/javascript"></script>
	    
        #{get 'moreScripts' /}
    </body>
</html>
